.pure-g-r {
    letter-spacing: -0.31em;
    *letter-spacing: normal;
    *word-spacing: -0.43em;
}

/* Opera as of 12 on Windows needs word-spacing.
   The ".opera-only" selector is used to prevent actual prefocus styling
   and is not required in markup.
*/
.opera-only :-o-prefocus,
.pure-g-r {
    word-spacing: -0.43em;
}

.pure-g-r img {
    max-width: 100%;
}

@media (min-width:980px) {
    .pure-visible-phone {
        display: none;
    }
    .pure-visible-tablet {
        display: none;
    }
    .pure-hidden-desktop {
        display: none;
    }
}
@media (max-width:480px) {
    .pure-g-r > .pure-u,
    .pure-g-r > [class *= "pure-u-"] {
        width: 100%;
    }

    .pure-hidden-phone {
        display: none;
    }
}
@media (max-width:767px) {
   /*  .pure-g-r > .pure-u,
   .pure-g-r > [class *= "pure-u-"] {
       width: 100%;
   } */

    .pure-visible-desktop {
        display: none;
    }
}
@media (min-width:768px) and (max-width:979px) {
    .pure-hidden-tablet {
        display: none;
    }
    .pure-visible-desktop {
        display: none;
    }
}
